Monday, July 12, 2021

Debian: CVE-2021-22918: libuv1 -- security update

Description
Debian: CVE-2021-22918: libuv1 -- security update
Solution(s)
  • debian-upgrade-libuv1


  • References
  • https://attackerkb.com/topics/cve-2021-22918
  • CVE - 2021-22918
  • DSA-4936-1




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated